<?xml version="1.0" encoding="utf-8"?>
<Elements xmlns="http://schemas.microsoft.com/sharepoint/" >
  <Module Name="DevDashboardEnabler" List="113" Url="_catalogs/wp">
    <File Path="DevDashboardEnabler\VisualWebPart1.webpart" Url="DevDashEnabler-VisWP_VisualWebPart1.webpart" Type="GhostableInLibrary" >
      <Property Name="Group" Value="Custom" />
    </File>
  </Module>
</Elements>
